Bug 1048211 - Security domain showing wrong security policy in management console
Summary: Security domain showing wrong security policy in management console
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.2.0
Hardware: All
OS: All
medium
medium
Target Milestone: DR1
: EAP 6.3.0
Assignee: Harald Pehl
QA Contact: Jakub Cechacek
Russell Dickenson
URL:
Whiteboard:
: 1053433 (view as bug list)
Depends On: 1066151
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-03 11:51 UTC by Prachi
Modified: 2018-12-06 15:38 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A bug in previous releases of JBoss EAP 6 caused the security domain to show an incorrect security policy. The selection update has been fixed in this release and now the details are updated according to the selected security policy
Clone Of:
Environment:
Last Closed: 2014-06-28 15:41:46 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2431 Minor Resolved Console flipping to "jboss-ejb-policy" when select other security domain 2016-05-16 12:35:54 UTC

Description Prachi 2014-01-03 11:51:50 UTC
Description of problem:

Security domain showing wrong security policy in management console

Version-Release number of selected component (if applicable): EAP 6.2


How reproducible:


Steps to Reproduce:
1. login to admin-console
2. Go to profile->security->security domain
3. Click on any one security domain, it will display "Security Domain: jboss-ejb-policy" only

Actual results: Click on any one security domain, it will display "Security Domain: jboss-ejb-policy" only


Expected results:  It should show the acutal security domain on which we have clicked.


Additional info:

Comment 1 Harald Pehl 2014-01-15 10:03:50 UTC
*** Bug 1053433 has been marked as a duplicate of this bug. ***

Comment 2 Johan Swensson 2014-02-17 11:49:39 UTC
Issue still present in 6.2.1.

Comment 3 Harald Pehl 2014-02-17 11:51:25 UTC
Will be part of DR1.

Comment 4 Jakub Cechacek 2014-02-28 17:26:38 UTC
Verified 6.3.0.DR1


Note You need to log in before you can comment on or make changes to this bug.